# NAME

git-annex dead - hide a lost repository or key

# SYNOPSIS

git annex dead `[repository ...] [--key somekey]`

# DESCRIPTION

This command exists to deal with situations where data has been lost,
and you know it has, and you want to stop being reminded of that fact.

When a repository is specified, indicates that the repository has
been irretrievably lost, so it will not be listed in eg, `git annex info`.
Repositories can be specified using their remote name, their
description, or their UUID. (To undo, use `git-annex semitrust`.)

When a key is specified, indicates that the content of that key has been
irretrievably lost. This prevents commands like `git annex fsck --all`
from complaining about it. 
(To undo, add the key's content back to the repository, 
by using eg, `git-annex reinject`.)

# OPTIONS

* `--key=somekey`

  Use to specify a key that is dead.

* Also the [[git-annex-common-options]](1) can be used.

# SEE ALSO

[[git-annex]](1)

[[git-annex-trust]](1)

[[git-annex-semitrust]](1)

[[git-annex-untrust]](1)

[[git-annex-renameremote]](1)

[[git-annex-expire]](1)

[[git-annex-fsck]](1)

[[git-annex-reinject]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
